table.regions {margin-left:22px; margin-right:0px; margin-top:10px; margin-bottom:12px;}
table.regions td {vertical-align:top; padding:5px 7px 0px 5px; background:url(/bitrix/templates/resonit.ru/images/reg-bullet.gif) 2px 10px no-repeat;
}
table.regions td.lanbut {vertical-align:top; padding:0px 0px 0px 24px; background: #ffffff 11px 5px no-repeat;}
table.regions td.sel {background:url(/bitrix/templates/resonit.ru/images/reg-bullet-sel.gif) 7px 5px no-repeat;}
table.regions div {padding:2px 4px 2px 4px;}
table.regions div.sel {background-color:#1C8642;}
table.regions a {font-size:11px; font-weight:bold; font-family:Tahoma; text-decoration:none; color:#1C8642;}
table.regions a.sel {color:#FFFFFF;}
